Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234697 - Fedora 7 test3 installer crash
Summary: Fedora 7 test3 installer crash
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard: bzcl34nup
: 234729 234752 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-31 14:16 UTC by Norihiko Tomiyama
Modified: 2008-08-02 23:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 01:22:53 UTC


Attachments (Terms of Use)
Anaconda Traceback file (deleted)
2007-03-31 14:16 UTC, Norihiko Tomiyama
no flags Details

Description Norihiko Tomiyama 2007-03-31 14:16:59 UTC
Fedora 7 test3 installer hangs up with Traceback.

-boot completes
-Select language "japanese"
-Select KB "jp106"

then crashes with Traceback.
I've attached tracefile.


Environment:
-VMwareServer1.0.2(host is Dell SC430 CentOS4.4)
 HDD: lsilogic 4GB
 Memory: 256MB

Comment 1 Norihiko Tomiyama 2007-03-31 14:16:59 UTC
Created attachment 151350 [details]
Anaconda Traceback file

Comment 2 Jeremy Katz 2007-04-02 17:18:20 UTC
The root cause here is that the kernel driver for mptfusion currently doesn't
work with the lsilogic adapter exported by vmware.

I've made it so that anaconda won't traceback in this case, though.

Comment 3 Jeremy Katz 2007-04-02 17:21:09 UTC
*** Bug 234729 has been marked as a duplicate of this bug. ***

Comment 4 Jeremy Katz 2007-04-02 17:21:58 UTC
*** Bug 234752 has been marked as a duplicate of this bug. ***

Comment 5 Matthew Miller 2007-04-10 15:54:55 UTC
Bulk message: Fedora 7 test bugs should be filed against "devel", not against
test1/2/3. This isn't obvious, I know. Moving this report so it isn't lost.

Comment 6 Dave Jones 2007-12-10 20:58:08 UTC
Was this still a problem with F8 ?

Comment 7 Bug Zapper 2008-04-03 23:51:41 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 8 Bug Zapper 2008-05-07 01:22:51 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.